<TableLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/tableLayout1"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent">




    <EditText
        android:id="@+id/inputSearch"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:hint="Recherche le jeu dans la database"
        android:inputType="textVisiblePassword"
        android:paddingRight="25dp"

        />

    <!--
        <TableRow
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            >

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:orientation="vertical" >


        <EditText android:id="@+id/aaainputSearch"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:hint="Search prod5555ucts.."
            android:inputType="textVisiblePassword"/>

        </LinearLayout>
        -->


    <!--
        <TableRow
            android:layout_height="wrap_content"
            android:layout_width="fill_parent"
            >


            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textSize="18dp"
                android:text="Row 1"
                android:padding="18dip"

                />


        </TableRow>
    -->

    <View
        android:layout_height="1dip"
        android:background="#CCCCCC" />



    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_weight="0.1">

        <ListView
            android:id="@+id/list_view"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"></ListView>

    </LinearLayout>

    <RelativeLayout
        android:layout_gravity="center_vertical|center_horizontal"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        >

        <Button
            android:id="@+id/btn_abandon"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Abandon" />

        <Button
            android:id="@+id/btn_selection"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="30dp"
            android:layout_toRightOf="@+id/btn_abandon"
            android:text="Selection" />

        <!--
        <Button
            android:id="@+id/btn_emprunter"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="15dp"

            android:layout_toRightOf="@+id/btn_delete_all"
            android:text="Emprunter" />
        -->
    </RelativeLayout>




</TableLayout>
